<!DOCTYPE html>

<html>
    <head>
        <meta charset="UTF-8">
        <meta name="viewport", content="width=device-width, initial-scale=1.0">
        <title>Snake</title>
        <link rel="stylesheet" href="snake.css">
        <script src="snake.js"></script>
    </head>

    <body>
        <h1>Snake</h1>
        <canvas id="board"></canvas>
    </body>
</html>